CVE-2009-2382

Metadata

CVE-2009-2382
7.5
exploit-db.com, exchange.xforce.ibmcloud.com
2009-07-08
2017-09-19 07:07

Description

admin.php in phpMyBlockchecker 1.0.0055 allows remote attackers to bypass authentication and gain administrative access by setting the PHPMYBCAdmin cookie to LOGGEDIN.

Related Vulnerabilities